@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,600;0,700;1,300;1,400&display=swap');

  @font-face {
    font-family: "InterstateLight";
    src: url("https://internetsafety.trendmicro.com/wp-content/themes/ameera/assets/fonts/Interstate-Light/e9258aa9-8d38-4395-b7e7-e18df29986f1-2.eot");
    src: url("https://internetsafety.trendmicro.com/wp-content/themes/ameera/assets/fonts/Interstate-Light/e9258aa9-8d38-4395-b7e7-e18df29986f1-2.eot?") format("embedded-opentype"),
         url("https://internetsafety.trendmicro.com/wp-content/themes/ameera/assets/fonts/Interstate-Light/e9258aa9-8d38-4395-b7e7-e18df29986f1-3.woff") format("woff"),
         url("https://internetsafety.trendmicro.com/wp-content/themes/ameera/assets/fonts/Interstate-Light/e9258aa9-8d38-4395-b7e7-e18df29986f1-1.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
  }
  
  @font-face {
    font-family: "Interstate";
    src: url("https://internetsafety.trendmicro.com/wp-content/themes/ameera/assets/fonts/Interstate/bd39e315-3048-48b8-ae31-647d8f1e4a7d-2.eot");
    src: url("https://internetsafety.trendmicro.com/wp-content/themes/ameera/assets/fonts/Interstate/bd39e315-3048-48b8-ae31-647d8f1e4a7d-2.eot?") format("embedded-opentype"),
         url("https://internetsafety.trendmicro.com/wp-content/themes/ameera/assets/fonts/Interstate/bd39e315-3048-48b8-ae31-647d8f1e4a7d-3.woff") format("woff"),
         url("https://internetsafety.trendmicro.com/wp-content/themes/ameera/assets/fonts/Interstate/bd39e315-3048-48b8-ae31-647d8f1e4a7d-1.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
  }
/*   
  @font-face {
    font-family: "InterstateBold";
    src: url("http://esupport.trendmicro.com/globalnav/css/main/font/Interstate-Bold/66dbaa86-bf9b-4b6b-9fad-eb2e2d3d9791-2.eot");
    src: url("http://esupport.trendmicro.com/globalnav/css/main/font/Interstate-Bold/66dbaa86-bf9b-4b6b-9fad-eb2e2d3d9791-2.eot?") format("embedded-opentype"),
         url("http://esupport.trendmicro.com/globalnav/css/main/font/Interstate-Bold/66dbaa86-bf9b-4b6b-9fad-eb2e2d3d9791-3.woff") format("woff"),
         url("http://esupport.trendmicro.com/globalnav/css/main/font/Interstate-Bold/66dbaa86-bf9b-4b6b-9fad-eb2e2d3d9791-1.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
  }
  
  
  @font-face {
      font-family: 'OpenSansRegular';
      src: url('../font/open-sans/opensans_regular_macroman/OpenSans-Regular-webfont.eot');
      src: url('../font/open-sans/opensans_regular_macroman/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
           url('../font/open-sans/opensans_regular_macroman/OpenSans-Regular-webfont.woff') format('woff'),
           url('../font/open-sans/opensans_regular_macroman/OpenSans-Regular-webfont.ttf') format('truetype'),
           url('../font/open-sans/opensans_regular_macroman/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
      font-weight: normal;
      font-style: normal;
  
  } */

body,
.btn.btn-main,
.main-nav ul > li,
.main-nav ul > li > ul > li,
.boxed-heading .small-heading,
.large-heading,
.category:not(body),
.page-wrapper h1,
.post-detail-post-format .content-subtitle,
.comments li .comment-content .date-time,
.widget.related-post li .caption .date,
.featured.featured-tiled .item .caption .date,
.featured.featured-slideshow .item .caption .date,
.featured.featured-carousel .item .caption .date,
.archive-list li.post-format .post-format-content .content-subtitle,
.widget .widget-heading,
.about-widget .subtitle,
.twitter-widget li .caption .time,
.post-list-widget li .caption .date,
.comments-widget li .caption .name,
.tabs-widget .nav-tabs > li,
.prev-next,
.centered-numbering-pagination,
footer .footer-menu li,
.content-page-break,
header .search-form .form-control,
.post-detail-tags,
.post-meta-box .share-icons, 
.post-meta-box .post-meta,
.post-meta {
    font-family: 'Open Sans', sans-serif;
}
html {
    scroll-behavior: smooth;
}
h1, h2, h3, h4, h5, h6,
.post-heading .post-title,
.post-title {
    font-family: 'Interstate';
}

header {
    text-align: left;
}
header .logo {
    padding: 20px 0;
    margin-bottom: 0;
    margin-left: -40px;
    background: transparent;
    top: 0;
}
header .logo.logo-transparent {
    top: 0;
}
header .logo img {
    height: 90px;
}
header .search-form,
header .social-icons {
    top: 50px;
}
header .search-form {
    right: 110px;
}
header .social-icons {
    right: 0px;
    left: initial;
}
.main-nav ul > li {
    text-transform: initial;
}
.main-nav ul > li > ul {
    width: 350px;
}
.main-nav ul > li > ul > li > ul > li > a:hover, 
.main-nav ul > li > ul > li:hover > a, 
.main-nav ul > li > ul > li > a:hover {
    background: #f0f0f0;
}
.main-nav ul > li > ul > li > a {
    color: #555;
}

hr {
	margin-top: 60px !important; 
	margin-bottom: 60px !important;
}

/* =========== Wordpress admin top */
@media only screen and (max-width: 1199px) {
    #wp-admin-bar-Ameera,
    #wp-admin-bar-customize,
    #wp-admin-bar-updates,
    #wp-admin-bar-comments,
    #wp-admin-bar-theme_options,
    #wp-admin-bar-new-content,
    #wp-admin-bar-monsterinsights_frontend_button,
    #wp-admin-bar-all-in-one-seo-pack {display: none;}
}


/* Nav mobile */
@media only screen and (max-width: 800px) {
    .main-nav li.has-children .toggle-submenu {
        left: initial !important;
        width: 60px !important;
    }
    .main-nav ul > li > ul {
        width: 250px !important;
    }
    .main-nav ul > li > ul > li {
        margin-bottom: 15px !important;
    }
    .main-nav ul > li > ul > li > a {
        line-height: 20px !important;
    }
}



body.logged-in header.main-nav-fixed.do-fixed .main-nav {
    top: 32px;
}

@media only screen and (max-width: 799px) {
    header .logo
    header .logo.logo-transparent {
        background-color: none;
        margin-left: initial;
        padding: 0;
        /* margin-top: -20px; */
    }
    header .search-form,
    header .social-icons {
        top: initial;
    }
    header .search-form {
        right: 0;
        top: 0;
    }
    header .social-icons {
        right: initial;
        left: initial;
    }
    header .logo img {
        height: 75px;
    }
}

a.anchor {
    display: block;
    position: relative;
    top: -70px;
    visibility: hidden;
}

.post-content-inner p,
.post-content-inner ol,
.post-content-inner ul {
	font-size: 18px;
	line-height: 25px;
	margin: 0 auto 25px auto;
	max-width: 850px;
	/* text-align: justify; */
	text-align: left;
}

.post-content-inner h1,
.post-content-inner h2,
.post-content-inner h3,
.post-content-inner h4,
.post-content-inner h5,
.post-content-inner h6 {
    color: #333;
}

.post-content-inner ul li,
.post-content-inner ol li{
	margin-bottom: 25px;
}

.post-content-inner ul li,
.post-content-inner ol li {
	/*padding-left: 15px;*/
}

.post-content-innter ul ul {
	list-style: circle;
}

.post-content-inner p,
.post-content-inner h1,
.post-content-inner h2,
.post-content-inner h3,
.post-content-inner h4,
.post-content-inner h5,
.post-content-inner h6,
.post-detail-tags p {
	margin-left: auto;
	margin-right: auto;
	max-width: 850px;
}


.post-content-inner p + ul, 
.post-content-inner p + ol {
  margin-top: -10px;
}
.post-content-inner p + h3,
.post-content-inner ul + h3,
.post-content-inner ol + h3 {
  margin-top: 50px;
}
.post-content-inner p .small,
.post-content-inner li .small {
  font-size: 14px;
  display: block;
}
.post-content-inner ul li, 
.post-content-inner ol li {
  margin-bottom: 20px;
}
.post-content-inner ul,
.post-content-inner ol {
  margin-bottom: 25px;
}
.post-content-inner ul ul {
  margin: 10px 0 20px 0;
  list-style: circle;
}

.post-content-inner  div[role="form"] {
	max-width: 850px;
	min-width: 850px;
	margin: 0 auto 25px auto;
}

.post-content-inner  div[role="form"] form  {
    max-width: 55%;
	min-width: 55%;
}

.post-content-inner #wpcf7-f1635-o4,
.post-content-inner #wpcf7-f1635-o4 form,
.post-content-inner #wpcf7-f3995-o4,
.post-content-inner #wpcf7-f3995-o4 form {
    min-width: 80%;
    max-width: 80%;
}

.wpcf7 .radio-inline {
    display: inline-flex !important;
}
.wpcf7 .wpcf7-list-item-label {
    margin-right: 30px !important;
}

.post-content-inner  div[role="form"] form .form-group > label {
    min-width: 100%;
    max-width: 100%;
}

.post-content-inner  form .form-group span[class$="-list-item"] {
    display: block !important;
}

.post-content-inner  .text-muted {
    font-weight: 400;
}

.post-content-inner .form-group span[class$="-list-item-label"] {
    font-weight: normal !important;
}

.post-meta-box.bottom-meta-box {
    max-width: 850px;
    margin-left: auto;
    margin-right: auto;
}

.text-smaller,
ul.text-smaller li {font-size: 15px !important;}


@media only screen and (min-width: 992px) {
    .featured-img-detail.fullwidth-post.about-us {
        height: 700px !important;
    }
}
@media only screen and (min-width: 601px) and (max-width: 991px) {
    .featured-img-detail.fullwidth-post.about-us {
        height: auto;
    }
}
@media only screen and (min-width: 601px) {
    .featured-img-detail.fullwidth-post.about-us img {
        position: relative;
        top: 0;
        right: 0;
        bottom: initial;
        left: 0;
    }
}

.btn, a[class="btn-"] {
    border-radius: 0;
}
.btn-danger, .btn-danger:focus, .btn-danger.focus, .btn-danger:hover, .btn-danger:active, .btn-danger.active, .open > .dropdown-toggle.btn-danger, .btn-danger:active:hover, .btn-danger.active:hover, .open > .dropdown-toggle.btn-danger:hover, .btn-danger:active:focus, .btn-danger.active:focus, .open > .dropdown-toggle.btn-danger:focus, .btn-danger:active.focus, .btn-danger.active.focus, .open > .dropdown-toggle.btn-danger.focus, .btn-danger.disabled:hover, .btn-danger[disabled]:hover, fieldset[disabled] .btn-danger:hover, .btn-danger.disabled:focus, .btn-danger[disabled]:focus, fieldset[disabled] .btn-danger:focus, .btn-danger.disabled.focus, .btn-danger[disabled].focus, fieldset[disabled] .btn-danger.focus {
    background: #c00 !important;
    border: 1px solid #c00 !important;
}

.btn.btn-danger:hover,
.btn-danger:hover {
    background: transparent !important;
    border: 1px solid #c00 !important;
    color: #c00 !important;
	-webkit-box-shadow: initial;
    box-shadow: initial;
}

/* Download btn button for Tipsheets */
.post-content-inner .btn-group > .btn-default,
.btn-group>.btn {padding: 0 20px !important;}
.post-content-inner .btn-group ul li, 
.post-content-inner .btn-group ol li {
    margin-bottom: 0 !important;
    padding-bottom: 0 !important;
    padding-left: 0 !important;
}
.post-content-inner .btn-group p, 
.post-content-inner .btn-group ol, 
.post-content-inner .btn-group ul {
    font-size: 14px !important;
}

.toggle-sites {
    position: absolute;
    top: 60px;
    left: 300px;
}
.toggle-sites > .btn {
    color: #111;
    padding: 0 10px !important;
    border: 1px transparent solid;
}
.toggle-sites > .btn-danger {
    color: #fff !important;
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
    .toggle-sites {
        left: initial;
        top: -41px;
        right: 0;
    }
}

@media (max-width: 767px) {
    .hidden-xs {
      display: none !important;
    }
    .visible-xs {
        display: block !important;
      }
      table.visible-xs {
        display: table !important;
      }
      tr.visible-xs {
        display: table-row !important;
      }
      th.visible-xs,
      td.visible-xs {
        display: table-cell !important;
      }
  }
  @media (min-width: 768px) and (max-width: 991px) {
    .visible-sm {
        display: block !important;
      }
      table.visible-sm {
        display: table !important;
      }
      tr.visible-sm {
        display: table-row !important;
      }
      th.visible-sm,
      td.visible-sm {
        display: table-cell !important;
      }
  }
  @media (min-width: 992px) and (max-width: 1199px) {
    .hidden-md {
      display: none !important;
    }
    .visible-md {
        display: block !important;
      }
      table.visible-md {
        display: table !important;
      }
      tr.visible-md {
        display: table-row !important;
      }
      th.visible-md,
      td.visible-md {
        display: table-cell !important;
      }
  }
  @media (min-width: 1200px) {
    .hidden-lg {
      display: none !important;
    }
    .visible-lg {
        display: block !important;
      }
      table.visible-lg {
        display: table !important;
      }
      tr.visible-lg {
        display: table-row !important;
      }
      th.visible-lg,
      td.visible-lg {
        display: table-cell !important;
      }
  }
}


  /* ===================== Homepage banner carousel */
  .home-carousel {  }
  #home-carousel p,
  #home-carousel ol,
  #home-carousel ol li,
  #home-carousel ul,
  #home-carousel ul li {
    margin-bottom: 0 !important; 
    max-width: initial !important;
  }
  #home-carousel .carousel-control {width: 8% !important;}
  #home-carousel .carousel-indicators {
      left: 48% !important;
      bottom: 30px !important;
      width: 50% !important;
  }
  #home-carousel .carousel-inner>.item{height: 350px !important;}
  #home-carousel .carousel-control {top:20px !important;height: 350px !important;}

  /* ===================== Card element fron Boostrap 4 */
.card {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0, 0, 0, 0.125);
    border-radius: 0.25rem;
  }
  
  .card > hr {
    margin-right: 0;
    margin-left: 0;
  }
  
  .card > .list-group {
    border-top: inherit;
    border-bottom: inherit;
  }
  
  .card > .list-group:first-child {
    border-top-width: 0;
    border-top-left-radius: calc(0.25rem - 1px);
    border-top-right-radius: calc(0.25rem - 1px);
  }
  
  .card > .list-group:last-child {
    border-bottom-width: 0;
    border-bottom-right-radius: calc(0.25rem - 1px);
    border-bottom-left-radius: calc(0.25rem - 1px);
  }
  
  .card-body {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    min-height: 1px;
    padding: 1.25rem;
  }
  
  .card-title {
    margin-bottom: 0.75rem;
  }
  
  .card-subtitle {
    margin-top: -0.375rem;
    margin-bottom: 0;
  }
  
  .card-text:last-child {
    margin-bottom: 0;
  }

  .card-text-smaller {
      font-size: 13px !important;
      margin: 0 !important;
  }
  
  .card-link:hover {
    text-decoration: none;
  }
  
  .card-link + .card-link {
    margin-left: 1.25rem;
  }
  
  .card-header {
    padding: 0.75rem 1.25rem;
    margin-bottom: 0;
    background-color: rgba(0, 0, 0, 0.03);
    border-bottom: 1px solid rgba(0, 0, 0, 0.125);
  }
  
  .card-header:first-child {
    border-radius: calc(0.25rem - 1px) calc(0.25rem - 1px) 0 0;
  }
  
  .card-header + .list-group .list-group-item:first-child {
    border-top: 0;
  }
  
  .card-footer {
    padding: 0.75rem 1.25rem;
    background-color: rgba(0, 0, 0, 0.03);
    border-top: 1px solid rgba(0, 0, 0, 0.125);
  }
  
  .card-footer:last-child {
    border-radius: 0 0 calc(0.25rem - 1px) calc(0.25rem - 1px);
  }
  
  .card-header-tabs {
    margin-right: -0.625rem;
    margin-bottom: -0.75rem;
    margin-left: -0.625rem;
    border-bottom: 0;
  }
  
  .card-header-pills {
    margin-right: -0.625rem;
    margin-left: -0.625rem;
  }
  
  .card-img-overlay {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    padding: 1.25rem;
  }
  
  .card-img,
  .card-img-top,
  .card-img-bottom {
    -ms-flex-negative: 0;
    flex-shrink: 0;
    width: 100%;
  }
  
  .card-img,
  .card-img-top {
    border-top-left-radius: calc(0.25rem - 1px);
    border-top-right-radius: calc(0.25rem - 1px);
  }
  
  .card-img,
  .card-img-bottom {
    border-bottom-right-radius: calc(0.25rem - 1px);
    border-bottom-left-radius: calc(0.25rem - 1px);
  }
  
  .card-deck .card {
    margin-bottom: 15px;
  }
  
  @media (min-width: 576px) {
    .card-deck {
      display: -ms-flexbox;
      display: flex;
      -ms-flex-flow: row wrap;
      flex-flow: row wrap;
      margin-right: -15px;
      margin-left: -15px;
    }
    .card-deck .card {
      -ms-flex: 1 0 0%;
      flex: 1 0 0%;
      margin-right: 15px;
      margin-bottom: 0;
      margin-left: 15px;
    }
  }
  
  .card-group > .card {
    margin-bottom: 15px;
  }
  
  @media (min-width: 576px) {
    .card-group {
      display: -ms-flexbox;
      display: flex;
      -ms-flex-flow: row wrap;
      flex-flow: row wrap;
    }
    .card-group > .card {
      -ms-flex: 1 0 0%;
      flex: 1 0 0%;
      margin-bottom: 0;
    }
    .card-group > .card + .card {
      margin-left: 0;
      border-left: 0;
    }
    .card-group > .card:not(:last-child) {
      border-top-right-radius: 0;
      border-bottom-right-radius: 0;
    }
    .card-group > .card:not(:last-child) .card-img-top,
    .card-group > .card:not(:last-child) .card-header {
      border-top-right-radius: 0;
    }
    .card-group > .card:not(:last-child) .card-img-bottom,
    .card-group > .card:not(:last-child) .card-footer {
      border-bottom-right-radius: 0;
    }
    .card-group > .card:not(:first-child) {
      border-top-left-radius: 0;
      border-bottom-left-radius: 0;
    }
    .card-group > .card:not(:first-child) .card-img-top,
    .card-group > .card:not(:first-child) .card-header {
      border-top-left-radius: 0;
    }
    .card-group > .card:not(:first-child) .card-img-bottom,
    .card-group > .card:not(:first-child) .card-footer {
      border-bottom-left-radius: 0;
    }
  }
  
  .card-columns .card {
    margin-bottom: 0.75rem;
  }
  
  @media (min-width: 576px) {
    .card-columns {
      -webkit-column-count: 3;
      -moz-column-count: 3;
      column-count: 3;
      -webkit-column-gap: 1.25rem;
      -moz-column-gap: 1.25rem;
      column-gap: 1.25rem;
      orphans: 1;
      widows: 1;
    }
    .card-columns .card {
      display: inline-block;
      width: 100%;
    }
  }
  .no-gutters {
    margin-right: 0;
    margin-left: 0;
  }
  .no-gutters > .col,
  .no-gutters > [class*="col-"] {
    padding-right: 0;
    padding-left: 0;
  }
  .hide {display: none;}
  .bg-white {background: #fff;}
  .bg-lightgray {background: #eee;}
  .bg-red {background: #ed1921;}
  .bg-red-gradient {
    background: rgb(176,17,22);
    background: radial-gradient(circle, rgba(176,17,22,1) 0%, rgba(204,0,0,1) 100%);
  }
  .text-white {color: #fff !important;}
  .box-shadow {
      box-shadow: 0 10px 20px #ccc;
  }
  
  @media only screen and (max-width:1199px) {
      .card .card-img {
          width: 120%;
      }
  }

  .sb-resources .card {
      margin-bottom: 30px;
      border: 1px solid #ddd;
      border-radius: 6px;    
  }
  .sb-resources .card > p:first-child {
      margin-bottom: 0 !important;
      width: 100%;
      position: relative;
    }
  .sb-past .card .text-smaller {margin: 0!important;}
  .card.box-shadow {
      margin: 30px 0;
  }  

  .sb-past .past {
      margin-top: 25px !important;
  }

  .card.new::before {
    position: absolute;
    width: 55px;
    height: 40px;
    background: #cc0000;
    content: "New";
    color: white;
    z-index: 1;
    padding: 10px;
    text-align: center;
    top:-10px;
    left:-10px;
  }

  .pink {border: 1px solid pink;}
  .lime {border: 1px solid lime;}
  .orange {border: 1px solid orange;}

  @media only screen and (min-width: 992px) {
    .card-side-body { padding: 100px 50px;}
  }
  @media only screen and (max-width: 991px) {
    .card-side-body { padding: 30px 50px;}
  }

  .card .card-side-img {
      position: relative;
      max-width: 200% !important;
  }

  @media only screen and (min-width: 1200px) {
    .card .card-side-img {
      width: 145%;
      left: -90px;
    }
  }
  @media only screen and (max-width: 1199px) {
    .card .card-side-img {
      width: 180%;
      left: -165px;
    }
  }
  @media only screen and (max-width: 991px) {
    .card .card-side-img {
      width: 100%;
      left: 0;
    }
  }

  /* ISKF Events page image banner in mobile */
  @media only screen and (max-width: 892px) {
      .pull-right: {
          float: initial !important;
          display: block !important;
      }
      .pull-right img.alignright {
          height: auto !important;
          max-height: auto !important;
          display: block !important;
      }
  }


  /*.sb-blog {
      margin-top: 100px;
  }*/
  .sb-blog .content {
    padding: 0 !important;
  }
  .sb-blog .category {
    margin-bottom: 0 !important;
  }
  .sb-blog .post-title {
    margin-top: 10px !important;
  }
  .sb-blog .archive-list li {
    margin: 0 0 10px 0 !important;
  }

  .sb-footer {margin-top: 40px;}
  .sb-footer-ul,
  .sb-footer-ul li {
      list-style-type: none;
      padding-left: 0 !important;
      margin-left: 0;
      margin-bottom: 10px !important;
  }
  .sb-footer-ul li a {
      color: #777;
      font-size: 13px;
  }
  .sb-footer-ul li a:hover,
  .sb-footer-ul li a:active {
      color: #333;
      text-decoration: underline;
  }
  .sb-footer .tm {
      margin-top: 12px;
  }
  .sb-footer h5,
  .sb-footer p,
  .sb-footer ul {
      max-width: 100% !important;
  }
  @media only screen and (max-width: 991px) {
      .sb-footer .iskf,
      .sb-footer .issb {
          margin-bottom: 35px;;
      }
  }

  .event-list,
  .event-list li {
      list-style-type: none;
      padding-left: 0;
      margin-left: 0;
  }
  .event-list li {
      margin: 10px 0;
      padding-bottom: 10px;
      border-bottom: 1px #ddd solid;
  }
  .event-list a:hover,
  .event-list a:active {
      text-decoration: none !important;
  }
  .event-list a .title {
      font-size: 15px;
      margin-bottom: 10px;
      color: #333 !important;
  }
  .event-list a:hover .title,
  .event-list a:active .title {
      text-decoration: underline;
      color: #333 !important;
  }
  .event-list .text {
      font-size: 12px;
      margin-bottom: 5px;
      color: #777 !important;
      line-height: 16px;
  }
  /* .event-list a:hover .text,
  .event-list a:active .text {
      text-decoration: none !important;
      color: #777 !important;
  } */
  .event-list a .card-text:last-child {
      margin-bottom: 0 !important;
  }


  .tablepress h4 {color: #777677 !important;}
  .tablepress td p {margin-bottom: 0 !important;}
  .tablepress td, 
  .tablepress td p,
  .post-content-inner .tablepress p {font-size: 13px !important; line-height: 18px;}
  .tablepress td p,
  .post-content-inner .tablepress p {margin-top: -15px !important;}
  .tablepress td,
  .content table.tablepress td {
      border: 0 !important;
      border-bottom: 1px solid #ddd !important;
      padding: 15px !important;
  }
  .tablepress > caption {display: none;}
  .tablepress th {display: none;}
  .tablepress .column-1 {width: 65% !important;}
  .tablepress .column-2 {width: 15% !important;}
  .tablepress .column-3 {width: 20% !important;}
  .tablepress .column-2 p:first-of-type,
  .tablepress .column-3 p:first-of-type {margin-top: 9px !important; font-size: 12px !important;}

  .paginate_button:after, .paginate_button:before {color: #ccc;}
  .paginate_button:hover:after, .paginate_button:hover:before {color: #d71921;}


  @media only screen and (max-width: 991px) {
    .tablepress .column-2 {display: none;}
    .tablepress .column-1 {width: 65% !important;}
    .tablepress .column-3 {width: 35% !important;}
  }






/* =========== Webinars page */
/* Up next */
.webinar-up-next {
    margin: 20px auto;
    border: 1px solid #ccc;
    border-radius: 6px;
    box-shadow: 5px 5px 0 #999;
    position: relative;
}
@media screen and (max-width: 800px) {
    .webinar-next p img[class^='wp-image-'] {
        float: none !important;
        display: block !important;
        margin: 0 auto;
    }
}
.icon-asl {
    margin: 0 10px 15px 0 !important;
    width: 45px !important; 
    max-width: 45px !important; 
    max-height: 44px !important;
}
@media screen and (max-width: 600px) {
    .post-content-inner .icon-asl {
        display: initial !important;
        width: 45px !important;
        margin: 0 10px 15px 0 !important;
    }
}
.webinar-up-next h3 {margin-top: 30px;}
.ribbon {
    position: relative;
    padding: 10px 30px;
    border: 1px solid #eee;
    background: #eee;
    font-family: 'Open Sans';
    font-weight: 600;
    box-shadow: 5px 5px #dedede;
    width: initial;
    margin: 0 auto 20px -30px;
}
.webinar-up-next .ribbon {
    /* position: relative;
    padding: 10px 30px;
    border: 1px solid #eee;
    background: #eee;
    font-family: 'Open Sans';
    font-weight: 600;
    box-shadow: 5px 5px #dedede; */
    max-width: 230px;
    width: 230px;
    margin: 20px auto;
}
.webinar-up-next p {
    font-size: 15px !important;
}
.webinar-up-next .date-time {
    margin-top: 0;
    margin-left: 25px;
}
.webinar-up-next .date-time .date,
.webinar-up-next .date-time .time {
    display: block;
}
.webinar-up-next .date-time .date {
    display: block;
    font-weight: 600;
}
.webinar-up-next .date-time .time {
    font-size: 15px;
}
.webinar-up-next .date-time .fa {
    margin-right: 15px;
}
.webinar-up-next ul {padding-left: 20px;}
.webinar-up-next ul li {
    padding-left: 0px;
    margin-bottom: 10px;
    line-height: 20px;
}
.iframe-container {
    position: relative;
    width: 100%;
    padding-bottom: 56.25%;
    height: 0;
}
.iframe-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 1px solid #dedede;
}
@media only screen and (max-width: 525px) {
    .webinar-up-next .date-time .time {
        display: block !important;
    }
    .webinar-up-next .date-time .time:nth-of-type(3) {
        margin-left: 0 !important;
        margin-right: 0 !important;
    }
}
@media only screen and (min-width: 1200px) {
    .webinar-up-next .ribbon,
    .ribbon {
        margin-left: -25px;
    }
    .web-card .ribbon {
        margin-left: -25px !important;
    }
}
@media only screen and (max-width: 1199px) {
    .webinar-up-next .date-time {
        margin-left: auto;
        margin-bottom: 0;;
    }
    .webinar-up-next .date-time .time {
        display: inline;
    }
    .webinar-up-next .date-time .time:nth-of-type(3) {
        margin-left: 15px;
        margin-right: 15px;
    }
    .webinar-up-next .ribbon,
    .ribbon {
        width: 100%;
        min-width: 100%;
        margin-left: -25px;
    }
    .web-card .ribbon {
        width: 106%;
        min-width: 106%;
        margin: 0 0 20px -30px !important;
    }
}

@media only screen and (max-width: 1199px) {
    .page-sidebar {margin-top: 50px;}

}

/* ISKF Webinar page content box */
.webinar-links {
    margin-left: auto;
    margin-right: auto;
    max-width: 850px;
}
.webinar-links ul {
    margin-left: 10px;
}
.webinar-links .tipstitle {margin-left: 30px; margin-bottom: 10px !important;}
.webinar-links .btn-group {margin-left: 30px; margin-bottom: 25px;}

/* Webinar Schedule */
.webinar-schedule {
    margin: 40px auto;
}

/* Webinar Recordings */
.webinar-recordings .web-card,
.web-card {
    border: 1px solid #ddd;
    border-radius: 6px;
    margin: 10px;
    padding: 15px;
    position: relative;
    overflow: hidden;
}

.webinar-recordings .web-card h6,
.web-card h6 {
    display: inline;
    font-size: 13px;
    color: #333;
}
.webinar-recordings .web-card h6 .date,
.web-card h6 .date {
    margin: 10px 0 20px 10px;
}
.webinar-recordings .web-card h6 .module,
.web-card h6 .module {
    margin: 10px 10px 20px 0;
}
@media screen and (max-width: 600px) {
    .webinar-recordings .series2-thumb {
        border: 1px solid #ccc;
    }
}
@media screen and (min-width: 601px) {
    .webinar-recordings .series2-thumb {
        top: -10035px !important;
    }
}
/* ISSB */
.webinar-recordings .web-card p.image,
.web-card p.image {
    margin: 0;
    position: absolute;
    top: -10px;
    left: 0;
    right: 0;
    bottom: 0;
    overflow: hidden;
    width: 100%;
    height: 100px;
}
.webinar-recordings .web-card h4,
.web-card h4 {
    /* margin: 90px 0 0 0; */
}
.webinar-recordings .web-card p,
.webinar-recordings .web-card ul li,
.web-card p,
.web-card ul li {
    font-size: 13px;
}
.webinar-recordings .web-card ul,
.web-card ul {
    padding-left: 10px;
    margin-left: 15px;
}
.webinar-recordings .web-card ul li,
.web-card ul li {
    padding-left: 0;
    margin-bottom: 10px;
    line-height: 18px;
}
.webinar-recordings .web-card p.video,
.web-card p.video {
    margin-bottom: 10px;
}

.fa-left {margin-right:10px;}
.fa-right {margin-left:10px;}
h5 > .fa {
    font-size: 20px !important;
    position: relative;
    top: 2px;
    width: 20px;
    text-align: center;
}
.card-title .fa-chevron-right {font-size: 10px;}

.text-cta {font-weight: 700;}
.text-cta .fa {font-size: 12px;}
.text-block {display: block;}
.text-smalluppercase {
    display: block;
    font-size: 13px !important;
    color: #232323;
    text-transform: uppercase;
}
.text-recorded {
    margin-bottom: 10px !important;
}

.webinar-recordings .widget {
    margin-top:25px;
}

.widget .widget-heading {
    width: 400px;
    left: 0;
    right: 0;
    position: relative;
    padding: 0;
    margin: -41px auto 0 auto;
}
.widget.related-post li .caption .date,
.widget.related-post li .caption .post-title,
.widget.related-post li .caption .text-smaller {
    margin-bottom: 5px;
}

@media only screen and (max-width: 991px) {
    .widget .widget-heading {
        top: -15px;
        margin-bottom: 25px;
        width: initial !important;
    }
    .widget .widget-heading > span {
        display: block;
    }
}
.webinar-list {
    /* height: 550px; */
    /* overflow: auto; */
}

.webinar-list,
.webinar-list li {
    list-style: none;
    padding-left: 0;
    margin-left: 0;
}
.webinar-list li {
    margin-top: 0;
    margin-bottom: 10px !important;
    border: 1px #dedede solid;
    position: relative;
    height: 100px;
    padding-left: 0 !important;
    overflow: hidden;
}
.webinar-list li .module {
    font-size: 12px;
    display: block;
}
.webinar-list li .title {
    font-size: 14px;
    font-weight: 700;
    display: block;
    line-height: 16px;
    margin-right: 10px;
}
.webinar-list li a {
    display: block;
    position: relative;
    width: 100%;
    height: 100px;
    left: 0;
    overflow: hidden;
}
.webinar-list li a,
.webinar-list li a:hover,
.webinar-list li a:active {
    color: #555 !important;
}
.webinar-list li a:hover {
    text-decoration: underline;
    background-color: #fcfcfc;
}
.webinar-list li a img {
    float: left;
    margin: 0 10px 0 0 ;
}


.strong  {font-weight: 700;}
.text-center {text-align: center !important;}
.text-uppercase {text-transform: uppercase;}

.table.table-webinar,
.table.table-webinar tbody,
.table.table-webinar tbody tr,
.table.table-webinar tbody td { border: 0 !important;}

.table.table-webinar tbody td { border-bottom: 1px #ccc solid !important; }
.table.table-webinar tbody td p { margin-bottom: 5px; margin-top: 15px;}

.table-sb-schedule p,
.table-sb-schedule h4,
.table-iskf-schedule p,
.table-iskf-schedule h4 {
    width: 100%;
    max-width: 100%;
}
.table-sb-schedule p.date,
.table-iskf-schedule p.date {
    margin: 10px 0 !important;
    font-size: 15px;
    color: #333;
}
.table-sb-schedule td,
.table-iskf-schedule td  {
    padding: 20px !important;
}
.table-sb-schedule th,
.table-iskf-schedule th {
    padding: 10px 20px !important;
}

body.business .main-nav-fixed {
    margin-bottom: 0;
}
.main-nav ul > li.menu-sitename {
    float: right; 
    top: 20px; 
    right: 20px; 
    font-weight: 600;
}
@media only screen and (max-width:880px) {
    #menu-business-menu li.menu-sitename {display: none;}
}
body.business .footer-bg {
    /* background:#fff url(https://internetsafety.trendmicro.com/wp-content/uploads/business/images/bottomcta-artwork-Daniel.jpg) bottom center no-repeat;  */
    background-size: 100% auto; 
    overflow: hidden;
}
body.business .post-heading .post-title{
    height: 200px;
    padding-top: 50px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position-y: -70px;
    background-position-x: center;
    color: #fff;
}
body.business .post-heading .post-title.home{
    background-image: url(https://internetsafety.trendmicro.com/wp-content/uploads/business/images/banner-home.jpg);
    height: 255px;
    background-position-y: center;
}
body.business .post-heading .post-title.events{
    background-image: url(https://internetsafety.trendmicro.com/wp-content/uploads/business/images/banner-issb2.jpg);
}
body.business .post-heading .post-title.resources{
    background-image: url(https://internetsafety.trendmicro.com/wp-content/uploads/business/images/banner-resources.jpg);
    background-position-y: -10px;
}
body.business .post-heading .post-title.university {
    background-image: url(https://internetsafety.trendmicro.com/wp-content/uploads/university/banner-universities.jpg);
    background-position-y: -10px;
}
body.business .post-heading .post-title::after {
    top: 100px;
}
@media only screen and (max-width: 991px) {
    body.business .post-heading .post-title {
        height: 180px;
        background-position-y: initial;
    }
    body.business .post-heading .post-title::after {
    }
    .table-responsive-lg {display: none;}
    .table-responsive-sm {display: block;}
}

@media only screen and (min-width: 992px) {
    .table-responsive-lg {display: block;}
    .table-responsive-sm {display: none;}
}

body.business .post-meta-box.bottom-meta-box {
    max-width: 100% !important;
    margin-left: auto;
    margin-right: auto;
}

body.business .archive-list li .category,
body.business .archive-list li p {
    font-size: 14px;
}

@media only screen and (max-width: 800px) {
    body.business .wrapper.boxed, .wrapper {
        padding-top: 50px;
    }
    body.business .post-heading .post-title::after {
        display: none;
    }
}

.tm-global-nav {
    height: 25px;
    padding: 5px;
    font-size: 12px;
    color: #777;
    margin: 10px auto 15px;
    background: #f4f4f4;
    width: 1200px;
}
.tm-global-nav a, .tm-global-nav span {margin: 0 5px;}
@media only screen and (max-width: 1199px) {
    .tm-global-nav {width: 85%;}
}
@media only screen and (max-width: 799px) {
    .tm-global-nav {display: none;}
}

.main-nav p.title {
    font-size: 14px;
    font-weight: 700;
    line-height: 18px;
    padding: 20px 20px 0;
    text-align: center;
}
@media screen and (min-width: 881px) {
    .main-nav p.title {
        display: none !important;
    }
}

.sb-section p+h4 {
    margin-top: 50px;
}
.sb-section:last-child > * {margin-bottom: 80px;}


/* =========== Resources page */

.resources-section {
    margin-bottom: 20px;
}
.resources-section.webinars .card {
    margin-bottom: 15px !important;
    position: relative;
    border: 1px solid #ccc;
}
.resources-section.webinars .card p {
    margin: 0 !important;
}
.resources-section.webinars .card .card-title,
.resources-section.webinars .card .card-text,
.resources-section.webinars .card p {
    font-size: 15px !important;
}
.resources-section.webinars .card:hover {
    background-color: #eee;
    box-shadow: 0 5px 5px #ccc;
    transition: all 0s ease-in-out;
}
.resources-section.webinars .card .card-body {
    position: relative;
    padding-left: 0;
}
.resources-section.webinars .card .card-title {
    /* margin-top: 40px !important; */
}
@media only screen and (max-width: 499px) {
    .resources-section.webinars .card .card-title {
        margin-top: 15px !important;
    }
}
.resources-section.webinars .card p.count {
    position: absolute;
    color: #ccc;
    font-size: 40px !important;
    font-style: italic;
    right: 20px;
    bottom: 20px;
}

.btn-group-sm>.btn, .btn-sm {padding: 0;}




@media only screen and (max-width: 600px) {
    .webinar-list li a img {
        width: 100px !important;
        max-width: 100px !important;
        margin: 0 10px 0 0 !important;
    }
    .widget.related-post li .featured-img img,
    .card p img {
        margin-bottom: 0 !important;
    }
    .widget.related-post li .date,
    .widget.related-post li .category {
        text-align: center !important;
    }

}


@media only screen and (max-width: 767px) {
    .post-content-inner #wpcf7-f1635-o4,
    .post-content-inner #wpcf7-f1635-o4 form,
    .post-content-inner  div[role="form"] form, 
    .post-content-inner  div[role="form"] .form-group,
	.post-content-inner  div[role="form"] .form-group label {
		max-width: 100%;
		min-width: 100%;
	}
}



@media only screen and (max-width: 991px) {
    /* push nav up since wp admin bar is hidden */
    body.logged-in header.main-nav-fixed.do-fixed .main-nav {
        top: 0;
    }

    /* push body up since wp admin bar is hidden */
    html,
    * html body {
        margin-top: 0 !important;
    }

    /*hide wp admin bar*/
    body.logged-in #wpadminbar {display: none;}

}

@media only screen and (max-width: 782px) {
    /* push body up since wp admin bar is hidden */
    html,
    * html body {
        margin-top: 0 !important;
    }
}

@media only screen and (max-width: 800px) {
    
    body.logged-in header.hero-image .logo.logo-transparent p, 
    header.hero-image .logo p  {
        margin: 0;
        padding: 0;
        top: 0;
    }
    header.hero-image .logo.logo-transparent, 
    header.hero-image .logo,
    header .header-inner .logo {
        margin: -10px auto 0 auto;
        padding: 0;
        top: 0;
    }
    body.logged-in header .logo img {
        height: 75px;
        /* margin-top: -10px; */
    }
    body.logged-in .wrapper.boxed header.hero-image {
        text-align: center;
    }
    body.logged-in header .search-form {
        right: 0;
        top: 0;
    }
    header .header-inner {
        text-align: center;
    }
    /* header .header-inner .logo {
        top: 0;
        padding: 0; 
        margin: auto;
    } */
}

@media only screen and (max-width: 374px) {
    header .logo img {
        width: 80% !important;
        height: auto !important;
        margin-top: 10px !important;
    }
}

.nav.nav-tabs > li {margin-bottom: 0 !important;}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    color: #cc0000 !important;
    box-shadow: 0px 1px 0px 0px #cc0000 !important;
    font-weight: bold !important;
}
@media only screen and (max-width: 600px) {
    .icon-lang {
        height: 16px !important;
        width: initial !important;
        max-width: initial !important;
        margin: 0 3px !important;
    }
    .speaker-headshot {
        height: initial !important;
        width: initial !important;
        max-width: initial !important;
        float: right;
    }
}
.tab-content .tab-pane::before {
    display: block; 
    content: " "; 
    margin-top: -200px; 
    height: 200px; 
    visibility: hidden; 
    pointer-events: none;
}
.tab-content .tab-pane table {
    max-width: 850px;
    margin: 0 auto;
}
.tab-content .tab-pane > h3:first-child {margin-top: 0;}


.summit-main .tab-content h2,
.summit-main .tab-content h3 {
    margin-top: 0 !important;
}
.summit-main .tab-content ol > li > ul > li {margin-bottom: 10px !important;}

.summit-main .box {
    border: 1px #ccc solid;
    border-top: 0;
    background: #eee;
    max-height: 125px !important;
}
.summit-main .box:hover {
    background: #fcfcfc;
}
.summit-main .box:last-child {
    border-left: 0;
}
.summit-main .box:not(:first-child):not(:last-child) {
    border-top: 0;
}
.summit-main .box .image {margin-left: -15px;}
@media only screen and (max-width: 599px) {
    .box .image {
        max-width: 125px !important;
        width: 125px !important;
    }
}
.summit-main .box .text {
    padding: 6px;
    height: 80px;
    max-height: 80px;
    margin-left: -35px;
    /* overflow-x: hidden;  */
    /* text-overflow: ellipsis;  */
    -webkit-box-orient: vertical; 
    display: -webkit-box; 
    -webkit-line-clamp: 2;
}
/* .box .text strong {font-size: 16px;} */
@media screen and (max-width: 767px) {
    .summit-main .box:last-child {
        border-left: 1px #ccc solid;
        border-top: 0;
    }
    .summit-main .box .text {
        padding-top: 20px !important;
        margin-left: -60px !important;
    }
}
@media screen and (max-width: 500px) {
    .summit-main .box .text {
        width: 150%;
    }
}
.table-compressed p {
    font-size: 13px !important;
    line-height: 20px !important;
    margin-bottom: 10px !important;
}
.table-compressed ul li,
.table-compressed ol li {
    font-size: 13px !important;
    line-height: 20px !important;
    margin-bottom: 5px !important;
}
.modal .modal-header p {
    margin: initial !important;
}
.modal .modal-body h3 {
    margin: 0 auto;
}.modal .modal-body h3:first-child + p {
    margin-bottom: 10px !important;
}
.modal .modal-body .bio {
    font-size: 14px;
}
.modal .modal-body hr {
    margin-top: 30px !important;
    margin-bottom: 30px !important;
}




